body {margin: 0;padding: 0;background: #312b2c url(images/mainbg.jpg) no-repeat center top;font-family: 'Cabin', Helvetica, Arial;font-size: 15px;color: #333333;}
.plants {margin: 0;padding: 0;background: #000000;font-family: 'Cabin', Helvetica, Arial;}
h1 {font-family: 'Open Sans Condensed', Helvetica;font-size: 18px;color: #007035;padding: 10px 40px 0px 50px;line-height: 150%}
h2 {font-family: 'Open Sans Condensed', Helvetica;font-size: 25px;padding: 0px 0px 0px 0px;}
h3 {  font: 25px 'Lobster Two', Helvetica, sans-serif;  color: #000000;}
h4 {  font: 20px 'Open Sans Condensed', Helvetica, sans-serif;  color: #000000;  padding: 0px 0px 0px 0px;  line-height: 100%}
img {max-width:100%;height:auto;}


blockquote {font-family:'Open Sans Condensed', Helvetica;font-size:20px;color:#007035;padding:10px 0px;line-height: 130%;font-weight:700;margin:10px 15px;}
p, ul, ol {margin-top: 0;line-height: 150%;}
ul, ol {}
a {text-decoration: none;color: #676558;}
.whitecontent {color: #ffffff;font-size: 11px;}
a:hover {text-decoration: none;color: #007035;}
img.border {border: 6px solid #EEE7DF;}
img.alignleft {float: left;margin:0 25px 10px 0;}

img.alignright {float: right;}
img.aligncenter {margin: 0px auto;}
#wrapper {margin: 0 auto;padding: 0;background: url(images/img03.gif) no-repeat center top;}

/* Header */
#header-wrapper {height: 145px;}
#header {width: 960px;height: 145px;margin: 0 auto;max-width: 100%;}

/* Logo */
#logo {float: left;height: 92px;margin: 0;padding: 25px 0px 0px 0px;color: #1A1A1A;}

/* Contact */
#contact {float: right;text-align: right;width: 650px;margin: 40px 0px 0px 0px;}
#contact p.head-text {font: 30px 'Lobster Two', Helvetica, sans-serif;color: #000000;margin:0;}	
#contact p.contact-text {font: 20px 'Open Sans Condensed', Helvetica;color: #ffffff;margin:10px 0;}
#contact-text {width: 650px;border: none;text-transform: uppercase;font: normal 10px Arial, Helvetica, sans-serif;color: #ffffff;}
#contact a {color: #ffffff;}#contact a:hover {color: #e1f1d1;}
#maintext {padding: 10px 0px 0px 0px;line-height: 150%;}

/* Menu */
#menu {width: 960px;height: 47px;margin: 0 auto;padding: 0;background: #000000;max-width: 100%;}
#menu ul {margin: 0;padding: 0px 0px 0px 0px;list-style: none;line-height: normal;}
#menu li {float: left;}
#menu a {display: block;float: left;height: 30px;margin: 0px;padding: 11px 16px 7px 16px;text-decoration: none;font-family: 'Open Sans Condensed', Trebuchet MS;font-size: 19px;font-weight: bold;color: #FFF;border: none;}
#menu .live_page a {background: #FFF;color: #007035;}
#menu a:hover {text-decoration: none;color: #007035;}

/* sub menu */
#sub {margin: 0 auto;padding: 0px 0px 5px 0px;max-width: 100%;}
#sub ul {margin: 0;padding: 0px 0px 0px 0px;list-style: none;line-height: normal;}
#sub a {margin: 0px;text-decoration: none;font-family: 'Open Sans Condensed', serif;font-size: 14px;font-weight: bold;color: #0000000;border: none;}
#sub a:hover {text-decoration: none;color: #007035;}

/* Pictures */
#pics {width: 960px;height: 245px;margin: 0 auto;padding: 0;background: #000000;max-width: 100%;}

#owl-slider {float:left;}
#owl-slider item {position:relative;}
#owl-slider span {position: absolute;right:0;bottom:0;padding: 10px 15px;background-color:rgba(0,0,0,0.7);font-family: 'Open Sans Condensed', Arial, serif;color:#FFF;margin:0;font-size:15px;}
#owl-slider span b.slideheading {font-family: 'Open Sans Condensed', Arial, serif;color:#FFF!important;font-size:24px;letter-spacing:1px;margin:0 0 10px;}

/* Page */
#page {width: 960px;margin: 0 auto;padding: 0;background: #FFF;max-width: 100%;}
#pageplant {width: 960px;margin: 0 auto;padding: 0;background: #d2d3d5;max-width: 100%;}
#page-bgtop {/*background: url(images/wedding_top.gif) no-repeat top;*/}
#page-plantbgtop {background: url(images/plant_top.gif) no-repeat top;}
#page-bgbtm {margin: 0px;padding: 10px 30px 0px 30px;}

/* Content */
#maincontent {float: left;width: 640px;padding: 0px 0px 0px 0px;max-width: 100%;}
.top {float: right;width: 60px;padding: 5px 5px 5px 5px;text-transform: uppercase;font-size: 10px;color: #FFFFFF;font-weight: bold;text-align: middle;}
.links {display: block;width: 96px;padding: 2px 0px 2px 0px;background: #A53602;text-align: center;text-transform: uppercase;font-size: 10px;color: #FFFFFF;}

/* sidecont */
#sidecont {float: right;width: 220px;padding: 0px 0px 10% 0px;border: 1px solid #8b8877;background: #e1f1d1 url(images/help_bg.jpg) repeat-x bottom left;margin-top: 15px;max-width: 100%;}
#sidecont blockquote {font-size:17px;line-height: 130%;font-weight:normal;margin:0px 15px;}
#sidecont ul {margin: 0;padding: 0px 0px 0px 0px;list-style: none;}
#sidecont li {margin: 0;padding: 5px;}
#sidecont li ul {margin: 0px 15px;padding-bottom: 30px;}
#sidecont li li {padding-left: 20px;line-height: 20px;background: url(images/swirl.gif) no-repeat left 12px;}
#sidecont li li span {display: block;margin-top: -20px;padding: 0;font-size: 11px;font-style: italic;}
#sidecont h2 {height: 33px;margin-bottom: 10px;padding: 12px 0 0 15px;border-bottom: 1px solid #D0D0D0;letter-spacing: -1px;font-size: 22px;color: #007035;}#sidecont h3 {margin-bottom: 15px;font: 18px 'Open Sans Condensed', Helvetica;padding: 5px 10px 0px 15px;letter-spacing: -1px;line-height: 21px;color: #007035;}
#sidecont p {margin: 0 0px;padding: 0px 15px 15px 15px;text-align: left;}
#sidecont a {border: none;color: #000000;}
#sidecont a:hover {text-decoration: none;color: #007035;}
.anchor a {padding: 0px 0px 0px 0px;letter-spacing: 1px;font-size: 12px;color: #007035;}
.anchor a:hover {text-decoration: none;color: #333333;}

/* Footer */
#footer {width: 960px;height: 55px;margin: 0px auto 40px auto;border-top: 1px solid #D0D0D0;font-family: 'Cabin', Helvetica, Arial;max-width: 100%;}
#footer p {margin: 0;padding-top: 18px;line-height: normal;text-align: center;color: #676767;}
#footer a {color: #676767;}

#owl-slider img {max-width:100%;}
.owl-nav {position:absolute;left:0;top:50%;margin-top:-21px;width:100%;}
.owl-dots  {text-align: center;position: absolute;left: 0;bottom: 0px;width: 100%;display:none;}
.owl-dots span {width:10px;height:10px;background:rgba(255, 255, 255, 0.7);border-radius:6px;display:inline-block;margin:2px 6px;}
.owl-dots .active span {background-color:#F15C22;}

.owl-nav button.owl-next, .owl-nav button.owl-prev {font-size:0px !important;line-height:0 !important;color:#FFF !important;font-weight:normal;text-indent: -20px;width:21px; height:42px;padding:5px;position:absolute;left:0;top:0;}
.owl-nav button.owl-next span, .owl-nav button.owl-prev span {display:none;}
.owl-nav button.active {}
.owl-nav button.owl-prev { background:rgba(0,0,0,0.7) url(images/arrow-left.png) center center no-repeat !important; background-size: auto 36px !important;}
.owl-nav button.owl-next { background:rgba(0,0,0,0.7) url(images/arrow-right.png) center center no-repeat !important; width:21px; height:42px;background-size: auto 36px !important;margin-left:auto;right:0;}
.title-mobile {display:none;}
.hidden-xs {}
.visible-xs {display:none !important;}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
#maincontent {width:100%;}
#sidecont {width:100%;}

.title-mobile {background:#999596;text-align: center;display: block;}
#contact {width:100%;margin: 0;padding:10px 0;text-align: center;background-color:#333;color:#FFF;}
#contact p.head-text {font: 20px 'Lobster Two', Helvetica, sans-serif;color: #FFF;padding: 0;margin:0;}
#contact p.contact-text {margin:6px 0 0;}

#header-wrapper, #header {height: auto;}
#menu {float:left;}
img.alignleft {float: left;margin:0 15px 10px 0;}
img.alignright {float: right;margin:0 0 10px 15px;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
img.alignleft {float: left;margin:0 0px 10px 0;display: block;clear:both;width:95%;height: auto;}
img.alignright {float: right;margin:0 0 10px 0px;display: block;clear:both;width:95%;height: auto;}
.hidden-xs {display:none !important;}
.visible-xs {display:block !important;}
	
	#myLinks {display:none;}
	a.mobile-menu {display:block !important;text-transform:uppercase;text-align:center;}
	#menu li, #menu a {display:block;float:none;}
	#menu {height:auto;}
	#menu a:hover {background-color: #111;}

#owl-slider span {position: relative;right:auto;bottom:auto;padding: 10px 10%;background-color:rgba(0,0,0,1);font-family: 'Open Sans Condensed', Arial, serif;color:#FFF;margin:0;font-size:15px;display:block;float:left;width:80%;text-align:center;}
#owl-slider .owl-nav button.owl-next span, #owl-slider .owl-nav button.owl-prev span {display:none;}
	#footer {height:auto;margin:0 auto;text-align: center;}
	#footer p {padding:15px 0;}
}